## systemctl-service-shim 0.0.5

=== debian/changelog ===
systemctl-service-shim (0.0.5-1) unstable; urgency=low

  * Add usrmerge /usr/bin/systemctl control logic

 -- B. Stack <bgstack15@gmail.com>  Sat, 11 Feb 2023 22:22:20 -0500

systemctl-service-shim (0.0.4-1) unstable; urgency=low

  * Add action 'preset'

 -- B. Stack <bgstack15@gmail.com>  Thu, 14 Jul 2022 19:54:37 -0400

systemctl-service-shim (0.0.3-1) unstable; urgency=low

  * Add /bin/systemctl symlink directly to package (Closes: #688)
  * Action `try-restart` is simplified to `restart`

 -- B. Stack <bgstack15@gmail.com>  Tue, 12 Jul 2022 10:52:37 -0400

systemctl-service-shim (0.0.2-1) unstable; urgency=low

  * Add /bin/systemctl symlink control logic

 -- B. Stack <bgstack15@gmail.com>  Wed, 20 Oct 2021 09:27:16 -0400

systemctl-service-shim (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- B. Stack <bgstack15@gmail.com>  Fri, 11 Jun 2021 15:05:33 -0400
