## systemctl-service-shim 0.0.8

=== debian/changelog ===
systemctl-service-shim (0.0.8) unstable; urgency=medium

  [ B. Stack ]
  * Remove hostnamectl and systemd-detect-virt stub behavior (Closes: #898)
  * d/control: add breaks python3-ipaclient << 4.12.4-1devuan1

 -- B. Stack <bgstack15@gmail.com>  Wed, 02 Jul 2025 11:01:18 -0400

systemctl-service-shim (0.0.7) unstable; urgency=medium

  [ B. Stack ]
  * Relicense to LGPLv2.1

  [ Plasma (David Paul) ]
  * Fix endless loop when calling update-rc.d
    (Closes: #723)
  * Re-remove symlink control logic
  * Bump Standards-Version to 4.7.0 ; no change

 -- Plasma (David Paul) <davidpaul@librem.one>  Wed, 01 May 2024 22:28:41 -0500

systemctl-service-shim (0.0.7~exp2) experimental; urgency=low

  * Revert removal of symlink control logic

 -- Plasma (David Paul) <davidpaul@librem.one>  Tue, 16 Apr 2024 16:11:41 -0500

systemctl-service-shim (0.0.7~exp1) experimental; urgency=low

  * d/control:
    - Actually add Rules-Requires-Root: no
    - Bump debhelper-compat to 13
    - Add myself to the Uploaders list
    - Drop Depends: dash | bash ;  already in the Essential set
    - Add Build-Depends: dh-sequence-movetousr
    - Add Conflicts: systemd
  * Move systemctl.8 to systemctl.1
  * Move systemctl to /usr/bin for excalibur and later;
    Keep in /bin for daedalus-backports

 -- Plasma (David Paul) <davidpaul@librem.one>  Thu, 11 Apr 2024 15:50:20 -0500

systemctl-service-shim (0.0.6) unstable; urgency=low

  * d/control:
    - Drop D: moreutils ; no longer needed
    - Rules-Requires-Root: no

 -- B. Stack <bgstack15@gmail.com>  Mon, 18 Mar 2024 19:57:50 -0400
