=== debian/control ===
Source: systemctl-service-shim
Section: admin
Priority: optional
Maintainer: B. Stack <bgstack15@gmail.com>
Uploaders: Plasma (David Paul) <davidpaul@librem.one>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-movetousr,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://git.devuan.org/devuan/systemctl-service-shim
Origin: Devuan
Vcs-Git: https://git.devuan.org/devuan/systemctl-service-shim.git -b suites/unstable
Vcs-Browser: https://git.devuan.org/devuan/systemctl-service-shim

Package: systemctl-service-shim
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts: systemd
Breaks: python3-ipaclient (<< 4.12.4-1devuan1)
Description: Adds systemctl translator script
 Use the included systemctl script which translates
 systemctl invocations into real service and update-rc.d
 commands.
