## systemctl-service-shim 0.0.9

=== debian/changelog ===
systemctl-service-shim (0.0.9) unstable; urgency=medium

  [ B. Stack ]
  * remove outdated lintian overrides
  * d/control: adjust breaks python-ipaclient << 4.12.4-1devuan1~
  [ Plasma (David Paul) ]
  * Remove dead code

 -- B. Stack <bgstack15@gmail.com>  Fri, 11 Jul 2025 14:44:25 -0400
