=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Conflicts: systemd
-Breaks: python3-ipaclient (<< 4.12.4-1devuan1)
+Breaks: python3-ipaclient (<< 4.12.4-1devuan1~)
 Description: Adds systemctl translator script
  Use the included systemctl script which translates
  systemctl invocations into real service and update-rc.d
